.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ed0b8eb5-f948-1eb1-489d-548329cfa87f {
text-align: right !important;
}
.lfr-layout-structure-item-9b513328-6c07-fe51-c3b7-4a757d36de45 {
}.lfr-layout-structure-item-d27edcba-c53a-509f-5225-0b9c74a64528 {
}.lfr-layout-structure-item-315e0de1-ad3a-a84c-54ae-fe141ea7941a {
width: 13rem !important;
}
.lfr-layout-structure-item-e38f4133-06da-985f-905e-69f1025b15e6 {
}